» Ubuntu » Paket

Error

two or more packages specified (apper-dbg quantal)